html {
  font-size: 37.5px;
}

body {
  margin: 0;
}

.page {
  position: relative;
  width: 51.2rem;
  height: 86.4rem;
  overflow: hidden;
}

.box_1 {
  position: relative;
  width: 51.2rem;
  height: 67.92rem;
  background: url(./img/FigmaDDSSlicePNG79e66fcb9546e89bdb2811403c8204b3.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 19.68rem;
}

.text-wrapper_1 {
  position: relative;
  width: 22.347rem;
  height: 5.84rem;
  background: url(./img/FigmaDDSSlicePNGb1f321f6f5eef02ac18397fe537da789.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 9.707rem 0 0 14.16rem;
}

.text_1 {
  width: 8.8rem;
  height: 2rem;
  -webkit-text-stroke: 6px rgba(85, 49, 0, 1);
  overflow-wrap: break-word;
  color: rgba(254, 255, 220, 1);
  font-size: 1.84rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 0.8rem 0 0 7.067rem;
}

.text_2 {
  position: absolute;
  left: 7.067rem;
  top: 0.774rem;
  width: 8.8rem;
  height: 2rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 220, 1);
  font-size: 1.84rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.paragraph_1 {
  width: 28.96rem;
  height: 2.027rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro Rounded-Semibold;
  font-weight: 600;
  text-align: center;
  margin: 0.32rem 0 0 11.04rem;
}

.group_1 {
  width: 34.32rem;
  height: 17.307rem;
  margin: 1.36rem 0 0 4rem;
}

.group_2 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 20px;
  width: 9.76rem;
  height: 17.307rem;
  border: 6.284778594970703px solid rgba(255, 255, 255, 1);
}

.group_3 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 20px;
  width: 9.76rem;
  height: 17.307rem;
  border: 6.284778594970703px solid rgba(255, 255, 255, 1);
  margin-left: 1.574rem;
}

.group_4 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 20px;
  width: 9.76rem;
  height: 17.307rem;
  border: 6.284778594970703px solid rgba(255, 255, 255, 1);
  margin-left: 1.307rem;
}

.group_5 {
  background-image: linear-gradient(
    360deg,
    rgba(255, 150, 163, 0) 0,
    rgba(255, 150, 163, 0.6) 49.519232%,
    rgba(255, 150, 163, 0) 100%
  );
  height: 9.76rem;
  margin-top: 6.107rem;
  width: 2.16rem;
}

.group_6 {
  background-image: linear-gradient(
    360deg,
    rgba(255, 150, 163, 0) 0,
    rgba(255, 150, 163, 0.6) 49.519232%,
    rgba(255, 150, 163, 0) 100%
  );
  width: 1.627rem;
  height: 9.76rem;
}

.text-wrapper_2 {
  position: relative;
  width: 22.347rem;
  height: 5.84rem;
  background: url(./img/FigmaDDSSlicePNGb1f321f6f5eef02ac18397fe537da789.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 1.36rem 0 0 14.16rem;
}

.text_3 {
  width: 9.147rem;
  height: 2rem;
  -webkit-text-stroke: 6px rgba(85, 49, 0, 1);
  overflow-wrap: break-word;
  color: rgba(254, 255, 220, 1);
  font-size: 1.84rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 0.8rem 0 0 6.907rem;
}

.text_4 {
  position: absolute;
  left: 6.907rem;
  top: 0.774rem;
  width: 9.147rem;
  height: 2rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 220, 1);
  font-size: 1.84rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.group_7 {
  background-color: rgba(255, 236, 153, 0.54);
  border-radius: 20px;
  height: 20.32rem;
  width: 44.267rem;
  margin: 0.72rem 0 0 3.467rem;
}

.image-wrapper_1 {
  width: 37.894rem;
  height: 7.467rem;
  margin: 2.56rem 0 0 3.2rem;
}

.image_1 {
  width: 7.467rem;
  height: 7.467rem;
}

.image_2 {
  width: 7.467rem;
  height: 7.467rem;
  margin-left: 7.734rem;
}

.image_3 {
  width: 7.467rem;
  height: 7.467rem;
  margin-left: 7.76rem;
}

.box_2 {
  width: 42.747rem;
  height: 7.52rem;
  margin: 0.827rem 0 1.947rem 0.774rem;
}

.text-group_1 {
  width: 12.32rem;
  height: 7.28rem;
  margin-top: 0.24rem;
}

.text_5 {
  width: 8.027rem;
  height: 1.84rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.96rem;
  letter-spacing: 3px;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  margin-left: 2.16rem;
}

.text_6 {
  width: 12.32rem;
  height: 4.534rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.53);
  font-size: 0.64rem;
  letter-spacing: 3px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: center;
  margin-top: 0.907rem;
}

.text-group_2 {
  width: 12.32rem;
  height: 6.614rem;
  margin-left: 2.88rem;
}

.paragraph_2 {
  width: 9.6rem;
  height: 2.347rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.96rem;
  letter-spacing: 3px;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: center;
  margin-left: 2.187rem;
}

.text_7 {
  width: 12.32rem;
  height: 3.627rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.53);
  font-size: 0.64rem;
  letter-spacing: 3px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: center;
  margin-top: 0.64rem;
}

.text-group_3 {
  width: 12.32rem;
  height: 7.28rem;
  margin: 0.24rem 0 0 2.907rem;
}

.text_8 {
  width: 8.64rem;
  height: 1.84rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.96rem;
  letter-spacing: 3px;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  margin-left: 1.84rem;
}

.text_9 {
  width: 12.32rem;
  height: 4.534rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.53);
  font-size: 0.64rem;
  letter-spacing: 3px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: center;
  margin-top: 0.907rem;
}

.text_10 {
  width: 17.92rem;
  height: 2.694rem;
  -webkit-text-stroke: 8px rgba(23, 26, 18, 1);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.4rem;
  letter-spacing: 2px;
  font-family: FZChaoCuHei-M10S-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  margin: 4.374rem 0 0 16.64rem;
}

.text-wrapper_3 {
  width: 35.494rem;
  height: 2.56rem;
  margin: 20.134rem 0 26.64rem 6.64rem;
}

.paragraph_3 {
  width: 14.347rem;
  height: 2.56rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.066rem;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
}

.text_11 {
  width: 11.894rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.066rem;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
}

.group_8 {
  background-color: rgba(43, 92, 149, 1);
  height: 17.334rem;
  width: 9.76rem;
  position: absolute;
  left: 4rem;
  top: 19.254rem;
}

.block_1 {
  width: 9.814rem;
  height: 4.107rem;
  margin: 2.187rem 0 0 -0.027rem;
}

.section_1 {
  background-image: linear-gradient(
    360deg,
    rgba(102, 102, 102, 0) 0,
    rgba(144, 134, 255, 0.6) 100%
  );
  height: 1.947rem;
  margin-top: 0.16rem;
  width: 1.387rem;
}

.image-wrapper_2 {
  background-image: linear-gradient(
    360deg,
    rgba(102, 102, 102, 0) 0,
    rgba(144, 134, 255, 0.6) 100%
  );
  height: 1.947rem;
  margin-left: 0.187rem;
  width: 1.014rem;
}

.image_4 {
  width: 1.067rem;
  height: 1.387rem;
  margin: 0.347rem 0 0 -0.107rem;
}

.section_2 {
  background-image: linear-gradient(
    360deg,
    rgba(217, 185, 255, 0) 0,
    rgba(217, 185, 255, 0.6) 100%
  );
  height: 2.027rem;
  width: 2.054rem;
  margin: 2.08rem 0 0 2.64rem;
}

.box_3 {
  background-image: linear-gradient(
    360deg,
    rgba(217, 185, 255, 0) 0,
    rgba(217, 185, 255, 0.6) 100%
  );
  height: 2.027rem;
  margin-left: 0.267rem;
  width: 1.52rem;
}

.image-wrapper_3 {
  height: 1.387rem;
  background: url(./img/FigmaDDSSlicePNGb08bd88b7be7dbf9fd88a8d297ab9296.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1.067rem;
  margin: -0.134rem 0 0 0.587rem;
}

.image_5 {
  width: 1.067rem;
  height: 1.387rem;
}

.section_3 {
  background-image: linear-gradient(
    360deg,
    rgba(255, 150, 163, 0) 0,
    rgba(255, 150, 163, 0.6) 100%
  );
  height: 1.947rem;
  margin-left: 2.374rem;
  width: 1.36rem;
}

.image-wrapper_4 {
  background-image: linear-gradient(
    360deg,
    rgba(255, 150, 163, 0) 0,
    rgba(255, 150, 163, 0.6) 100%
  );
  height: 1.947rem;
  margin-left: 0.187rem;
  width: 1.014rem;
}

.image_6 {
  width: 1.067rem;
  height: 1.387rem;
  margin: 0.32rem 0 0 -0.08rem;
}

.block_2 {
  width: 1.387rem;
  height: 1.947rem;
  margin: 0.107rem 0 0 6.72rem;
}

.group_9 {
  background-image: linear-gradient(
    360deg,
    rgba(250, 242, 139, 0) 0,
    rgba(250, 242, 139, 0.6) 100%
  );
  height: 1.947rem;
  width: 1.387rem;
}

.image-wrapper_5 {
  background-image: linear-gradient(
    360deg,
    rgba(250, 242, 139, 0) 0,
    rgba(250, 242, 139, 0.6) 100%
  );
  height: 1.947rem;
  margin-left: 0.187rem;
  width: 1.014rem;
}

.image_7 {
  width: 1.067rem;
  height: 1.387rem;
  margin: 0.347rem 0 0 -0.107rem;
}

.text-wrapper_4 {
  width: 4.187rem;
  height: 1.707rem;
  margin: 5.76rem 0 1.52rem 2.64rem;
}

.text_12 {
  width: 4.187rem;
  height: 1.707rem;
  -webkit-text-stroke: 2.239675760269165px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(244, 106, 0, 1);
  font-size: 1.573rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.text-wrapper_5 {
  position: absolute;
  left: 0;
  top: 14.667rem;
  width: 9.76rem;
  height: 3.067rem;
  background: url(./img/FigmaDDSSlicePNGd55541770cd9099576d0e8dd7fe4badd.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text_13 {
  width: 4.187rem;
  height: 1.707rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 213, 1);
  font-size: 1.573rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: -0.614rem 0 0 2.614rem;
}

.text_14 {
  width: 3.307rem;
  height: 1.014rem;
  -webkit-text-stroke: 2.239675760269165px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(244, 106, 0, 1);
  font-size: 0.88rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 1.094rem 3.387rem 0 -3.734rem;
}

.text_15 {
  position: absolute;
  left: 3.04rem;
  top: 1.067rem;
  width: 3.307rem;
  height: 1.014rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 213, 1);
  font-size: 0.88rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.block_3 {
  height: 11.2rem;
  background: url(./img/FigmaDDSSlicePNG35b33389ee4bd147bd15bcfb1815995d.png)
    0rem -6.107rem no-repeat;
  background-size: 12.454rem 8.987rem;
  width: 6.32rem;
  position: absolute;
  left: -2.586rem;
  top: 2.667rem;
}

.group_10 {
  background-image: linear-gradient(
    360deg,
    rgba(141, 249, 255, 0) 0,
    rgba(141, 249, 255, 0.6) 100%
  );
  height: 1.947rem;
  width: 1.36rem;
  margin: 3.334rem 0 0 4.374rem;
}

.image-wrapper_6 {
  background-image: linear-gradient(
    360deg,
    rgba(141, 249, 255, 0) 0,
    rgba(141, 249, 255, 0.6) 100%
  );
  height: 1.947rem;
  margin-left: 0.16rem;
  width: 1.014rem;
}

.image_8 {
  width: 1.067rem;
  height: 1.387rem;
  margin: 0.32rem 0 0 -0.054rem;
}

.image_9 {
  position: absolute;
  left: 4.187rem;
  top: 4.32rem;
  width: 1.654rem;
  height: 2.854rem;
}

.image_10 {
  position: absolute;
  left: 9.174rem;
  top: 4.56rem;
  width: 1.654rem;
  height: 2.64rem;
}

.image_11 {
  position: absolute;
  left: 6.134rem;
  top: 7.067rem;
  width: 6.214rem;
  height: 2.827rem;
}

.image_12 {
  position: absolute;
  left: -0.88rem;
  top: 7.067rem;
  width: 6.214rem;
  height: 2.827rem;
}

.image_13 {
  position: absolute;
  left: 0.934rem;
  top: 9.68rem;
  width: 5.334rem;
  height: 5.334rem;
}

.image_14 {
  position: absolute;
  left: -0.16rem;
  top: 3.174rem;
  width: 1.654rem;
  height: 2.64rem;
}

.image_15 {
  position: absolute;
  left: 4rem;
  top: 5.094rem;
  width: 2.134rem;
  height: 1.92rem;
}

.image_16 {
  position: absolute;
  left: 0.96rem;
  top: 0.56rem;
  width: 7.894rem;
  height: 3.227rem;
}

.image_17 {
  position: absolute;
  left: 12.24rem;
  top: 23.094rem;
  width: 1.654rem;
  height: 2.374rem;
}

.group_11 {
  background-color: rgba(43, 92, 149, 1);
  position: absolute;
  left: 15.334rem;
  top: 19.254rem;
  width: 9.76rem;
  height: 17.334rem;
}

.text-wrapper_6 {
  position: relative;
  width: 8.294rem;
  height: 2.187rem;
  background: url(./img/FigmaDDSSlicePNG7d5c4e3b54d92cbd4b7b81dce45127ca.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0.987rem 0 0 0.72rem;
}

.text_16 {
  width: 6.08rem;
  height: 0.694rem;
  -webkit-text-stroke: 2.028125286102295px rgba(85, 49, 0, 1);
  overflow-wrap: break-word;
  color: rgba(85, 49, 0, 1);
  font-size: 0.613rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 0.454rem 0 0 1.067rem;
}

.text_17 {
  position: absolute;
  left: 1.067rem;
  top: 0.454rem;
  width: 6.08rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 220, 1);
  font-size: 0.613rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.text_18 {
  width: 4.16rem;
  height: 1.707rem;
  -webkit-text-stroke: 2.239675760269165px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(244, 106, 0, 1);
  font-size: 1.573rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 10.934rem 0 1.52rem 2.614rem;
}

.box_4 {
  position: absolute;
  left: -2.586rem;
  top: 2.667rem;
  width: 6.32rem;
  height: 11.2rem;
  background: url(./img/FigmaDDSSlicePNG35b33389ee4bd147bd15bcfb1815995d.png)
    0rem -6.107rem no-repeat;
  background-size: 12.454rem 8.987rem;
}

.group_12 {
  height: 7.44rem;
  background: url(./img/FigmaDDSSlicePNGafe3e911877bc1712fc5cada9e4afbc9.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 7.467rem;
  position: absolute;
  left: 3.734rem;
  top: 0.96rem;
}

.box_5 {
  background-image: linear-gradient(
    360deg,
    rgba(90, 153, 255, 0) 0,
    rgba(90, 153, 255, 0.6) 100%
  );
  height: 2.774rem;
  width: 1.947rem;
  margin: -0.214rem 0 0 3.28rem;
}

.image-wrapper_7 {
  background-image: linear-gradient(
    360deg,
    rgba(90, 153, 255, 0) 0,
    rgba(90, 153, 255, 0.6) 100%
  );
  height: 2.774rem;
  margin-left: 0.24rem;
  width: 1.44rem;
}

.image_18 {
  width: 1.52rem;
  height: 1.974rem;
  margin: 0.454rem 0 0 -0.134rem;
}

.image_19 {
  position: absolute;
  left: 3.094rem;
  top: 0.934rem;
  width: 2.374rem;
  height: 3.76rem;
}

.image_20 {
  position: absolute;
  left: 3.467rem;
  top: 8.64rem;
  width: 8.32rem;
  height: 2.64rem;
}

.text-wrapper_7 {
  position: absolute;
  left: 0;
  top: 14.667rem;
  width: 9.76rem;
  height: 3.067rem;
  background: url(./img/FigmaDDSSlicePNGd55541770cd9099576d0e8dd7fe4badd.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text_19 {
  width: 4.16rem;
  height: 1.707rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 213, 1);
  font-size: 1.573rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: -0.614rem 0 0 2.587rem;
}

.text_20 {
  width: 3.574rem;
  height: 1.014rem;
  -webkit-text-stroke: 2.239675760269165px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(244, 106, 0, 1);
  font-size: 0.88rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 1.094rem 3.28rem 0 -3.84rem;
}

.text_21 {
  position: absolute;
  left: 2.907rem;
  top: 1.067rem;
  width: 3.574rem;
  height: 1.014rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 213, 1);
  font-size: 0.88rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.group_13 {
  background-color: rgba(43, 92, 149, 1);
  position: absolute;
  left: 26.4rem;
  top: 19.254rem;
  width: 9.76rem;
  height: 17.334rem;
}

.text-wrapper_8 {
  position: relative;
  width: 8.294rem;
  height: 2.187rem;
  background: url(./img/FigmaDDSSlicePNG7d5c4e3b54d92cbd4b7b81dce45127ca.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0.987rem 0 0 0.747rem;
}

.text_22 {
  width: 6.08rem;
  height: 0.694rem;
  -webkit-text-stroke: 2.028125286102295px rgba(85, 49, 0, 1);
  overflow-wrap: break-word;
  color: rgba(85, 49, 0, 1);
  font-size: 0.613rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 0.454rem 0 0 1.067rem;
}

.text_23 {
  position: absolute;
  left: 1.067rem;
  top: 0.454rem;
  width: 6.08rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 220, 1);
  font-size: 0.613rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.image_21 {
  width: 7.894rem;
  height: 1.68rem;
  margin: 8.8rem 0 0 0.8rem;
}

.text_24 {
  width: 3.254rem;
  height: 1.707rem;
  -webkit-text-stroke: 2.239675760269165px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(244, 106, 0, 1);
  font-size: 1.573rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 0.454rem 0 1.52rem 3.12rem;
}

.group_14 {
  height: 11.2rem;
  background: url(./img/FigmaDDSSlicePNG35b33389ee4bd147bd15bcfb1815995d.png)
    0rem -6.107rem no-repeat;
  background-size: 12.454rem 8.987rem;
  width: 6.32rem;
  position: absolute;
  left: -2.586rem;
  top: 2.667rem;
}

.image_22 {
  width: 1.947rem;
  height: 2.534rem;
  margin: 3.44rem 0 0 3.387rem;
}

.section_4 {
  position: absolute;
  left: 3.68rem;
  top: 0.987rem;
  width: 7.6rem;
  height: 7.734rem;
  background: url(./img/FigmaDDSSlicePNGf1436a82690af8c8f2d7fb56807bc5c6.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.group_15 {
  position: relative;
  width: 5.067rem;
  height: 4.88rem;
  background: url(./img/FigmaDDSSlicePNG5554de102ef8399092c65d311521d7e6.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0.8rem 0 0 1.147rem;
}

.image_23 {
  position: absolute;
  left: 3.787rem;
  top: 1.44rem;
  width: 2.374rem;
  height: 3.387rem;
}

.image-wrapper_8 {
  height: 5.307rem;
  background: url(./img/FigmaDDSSlicePNGc82c5f735bae7d94d58c7008fae35c68.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 7.387rem;
  position: absolute;
  left: -1.52rem;
  top: -0.026rem;
}

.image_24 {
  width: 1.947rem;
  height: 1.947rem;
  margin: 3.28rem 0 0 0.027rem;
}

.image_25 {
  position: absolute;
  left: 2.694rem;
  top: -0.426rem;
  width: 1.947rem;
  height: 1.947rem;
}

.image_26 {
  width: 1.947rem;
  height: 1.947rem;
  margin: 0.294rem 0 0.187rem 5.467rem;
}

.text-wrapper_9 {
  position: absolute;
  left: 0;
  top: 14.667rem;
  width: 9.76rem;
  height: 3.067rem;
  background: url(./img/FigmaDDSSlicePNGd55541770cd9099576d0e8dd7fe4badd.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text_25 {
  width: 1.92rem;
  height: 1.014rem;
  -webkit-text-stroke: 2.239675760269165px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(244, 106, 0, 1);
  font-size: 0.88rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 1.067rem 0 0 3.734rem;
}

.text_26 {
  position: absolute;
  left: 3.734rem;
  top: 1.04rem;
  width: 1.92rem;
  height: 1.014rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 213, 1);
  font-size: 0.88rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.text_27 {
  position: absolute;
  left: 3.094rem;
  top: 14.054rem;
  width: 3.254rem;
  height: 1.707rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 213, 1);
  font-size: 1.573rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.image_27 {
  position: absolute;
  left: 34.88rem;
  top: 25.44rem;
  width: 1.947rem;
  height: 2.534rem;
}

.group_16 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 20px;
  position: absolute;
  left: 37.494rem;
  top: 19.254rem;
  width: 9.76rem;
  height: 17.307rem;
  border: 6.284778594970703px solid rgba(255, 255, 255, 1);
}

.group_17 {
  background-color: rgba(43, 92, 149, 1);
  position: absolute;
  left: 37.494rem;
  top: 19.254rem;
  width: 9.76rem;
  height: 17.334rem;
}

.text-wrapper_10 {
  position: relative;
  width: 8.294rem;
  height: 2.187rem;
  background: url(./img/FigmaDDSSlicePNG7d5c4e3b54d92cbd4b7b81dce45127ca.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0.987rem 0 0 0.747rem;
}

.text_28 {
  width: 6.08rem;
  height: 0.694rem;
  -webkit-text-stroke: 2.028125286102295px rgba(85, 49, 0, 1);
  overflow-wrap: break-word;
  color: rgba(85, 49, 0, 1);
  font-size: 0.613rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 0.454rem 0 0 1.067rem;
}

.text_29 {
  position: absolute;
  left: 1.067rem;
  top: 0.454rem;
  width: 6.08rem;
  height: 0.694rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 220, 1);
  font-size: 0.613rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.image_28 {
  width: 7.44rem;
  height: 2.4rem;
  margin: 8.4rem 0 0 1.254rem;
}

.text_30 {
  width: 3.494rem;
  height: 1.707rem;
  -webkit-text-stroke: 2.239675760269165px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(244, 106, 0, 1);
  font-size: 1.573rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 0.134rem 0 1.52rem 2.987rem;
}

.block_4 {
  height: 11.2rem;
  background: url(./img/FigmaDDSSlicePNG35b33389ee4bd147bd15bcfb1815995d.png)
    0rem -6.107rem no-repeat;
  background-size: 12.454rem 8.987rem;
  width: 6.32rem;
  position: absolute;
  left: -2.586rem;
  top: 2.667rem;
}

.image_29 {
  width: 1.947rem;
  height: 2.534rem;
  margin: 3.44rem 0 0 3.387rem;
}

.box_6 {
  position: absolute;
  left: 3.814rem;
  top: 0.854rem;
  width: 7.44rem;
  height: 7.654rem;
  background: url(./img/FigmaDDSSlicePNG76a145113f2fa7f70e3393880d5acc9e.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.group_18 {
  height: 4.88rem;
  background: url(./img/FigmaDDSSlicePNG5554de102ef8399092c65d311521d7e6.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 5.067rem;
  position: relative;
  margin: 0.934rem 0 0 0.987rem;
}

.image-wrapper_9 {
  height: 2.8rem;
  background: url(./img/FigmaDDSSlicePNG344bb8de2c7d0ff49ee8bef84aa915d1.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 3.12rem;
  margin: 1.014rem 0 0 0.934rem;
}

.image_30 {
  width: 1.947rem;
  height: 2.534rem;
  margin: -1.734rem 0 0 0.374rem;
}

.box_7 {
  position: absolute;
  left: 3.814rem;
  top: 1.44rem;
  width: 2.374rem;
  height: 3.387rem;
}

.image-wrapper_10 {
  height: 5.254rem;
  background: url(./img/FigmaDDSSlicePNGb65aad70bfe828fbaff9e51c00ba07f1.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 6.88rem;
  position: absolute;
  left: -5.333rem;
  top: -1.066rem;
}

.image_31 {
  width: 1.947rem;
  height: 1.947rem;
  margin: 2.587rem 0 0 0.08rem;
}

.image_32 {
  position: absolute;
  left: 0.8rem;
  top: -0.826rem;
  width: 1.947rem;
  height: 1.947rem;
}

.image-wrapper_11 {
  height: 2.534rem;
  background: url(./img/FigmaDDSSlicePNGab015670126a63378788561e0fca8454.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1.947rem;
  margin: -0.667rem 0 0.027rem 2.454rem;
}

.image_33 {
  width: 1.947rem;
  height: 1.947rem;
  margin-top: 1.254rem;
}

.text-wrapper_11 {
  position: absolute;
  left: 0;
  top: 14.667rem;
  width: 9.76rem;
  height: 3.067rem;
  background: url(./img/FigmaDDSSlicePNGd55541770cd9099576d0e8dd7fe4badd.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text_31 {
  width: 3.494rem;
  height: 1.707rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 213, 1);
  font-size: 1.573rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: -0.614rem 0 0 2.96rem;
}

.text_32 {
  width: 3.414rem;
  height: 1.014rem;
  -webkit-text-stroke: 2.239675760269165px rgba(0, 0, 0, 1);
  overflow-wrap: break-word;
  color: rgba(244, 106, 0, 1);
  font-size: 0.88rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 1.094rem 3.334rem 0 -3.44rem;
}

.text_33 {
  position: absolute;
  left: 3.014rem;
  top: 1.067rem;
  width: 3.414rem;
  height: 1.014rem;
  overflow-wrap: break-word;
  color: rgba(254, 255, 213, 1);
  font-size: 0.88rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}

.group_19 {
  background-image: linear-gradient(
    360deg,
    rgba(217, 185, 255, 0) 0,
    rgba(217, 185, 255, 0.6) 39.423078%,
    rgba(217, 185, 255, 0) 100%
  );
  height: 9.76rem;
  width: 2.16rem;
  position: absolute;
  left: 47.227rem;
  top: 25.36rem;
}

.image-wrapper_12 {
  background-image: linear-gradient(
    360deg,
    rgba(217, 185, 255, 0) 0,
    rgba(217, 185, 255, 0.6) 39.423078%,
    rgba(217, 185, 255, 0) 100%
  );
  height: 9.76rem;
  width: 1.627rem;
}

.image_34 {
  width: 1.947rem;
  height: 2.534rem;
  margin: -0.187rem 0 0 -1.254rem;
}

.group_20 {
  background-image: linear-gradient(
    360deg,
    rgba(217, 185, 255, 0) 0,
    rgba(217, 185, 255, 0.6) 39.423078%,
    rgba(217, 185, 255, 0) 100%
  );
  height: 9.76rem;
  width: 3.014rem;
  position: absolute;
  left: 43.627rem;
  top: 31.307rem;
}

.block_5 {
  background-image: linear-gradient(
    360deg,
    rgba(217, 185, 255, 0) 0,
    rgba(217, 185, 255, 0.6) 39.423078%,
    rgba(217, 185, 255, 0) 100%
  );
  width: 2.267rem;
  height: 9.76rem;
  margin-left: -0.373rem;
}

.image_35 {
  position: absolute;
  left: 3.12rem;
  top: 73.334rem;
  width: 21.334rem;
  height: 16rem;
}

.image_36 {
  position: absolute;
  left: 26.72rem;
  top: 73.334rem;
  width: 21.334rem;
  height: 16rem;
}

.image_37 {
  position: absolute;
  left: 26.72rem;
  top: 91.28rem;
  width: 3.094rem;
  height: 3.094rem;
}

.image_38 {
  position: absolute;
  left: 3.12rem;
  top: 91.494rem;
  width: 3.094rem;
  height: 3.094rem;
}

.group_21 {
  position: absolute;
  left: 0.027rem;
  top: 9.12rem;
  width: 51.2rem;
  height: 28.8rem;
    background-color: rgb(255, 199, 108);
    z-index: -1;
}

.group_22 {
  position: absolute;
  left: 0.027rem;
  top: 37.92rem;
  width: 51.2rem;
  height: 28.8rem;
    background-color: rgb(255, 199, 108);
    z-index: -1;
}

.box_8 {
  background-image: linear-gradient(
    1deg,
    rgba(20, 102, 186, 1) 0,
    rgba(20, 102, 186, 0.7) 50.981122%,
    rgba(20, 102, 186, 1) 100%
  );
  height: 28.8rem;
  width: 51.2rem;
  position: absolute;
  left: 0;
  top: 0;
}

.group_23 {
  width: 50.4rem;
  height: 16.614rem;
}

.image-wrapper_13 {
  width: 3.734rem;
  height: 9.92rem;
  margin-top: 1.627rem;
}

.image_39 {
  width: 2.027rem;
  height: 2.027rem;
  margin-left: 1.654rem;
}

.image_40 {
  width: 3.734rem;
  height: 5.467rem;
  margin-top: 2.427rem;
}

.block_6 {
  width: 15.147rem;
  height: 14.987rem;
  margin: 1.627rem 0 0 1.174rem;
}

.text_34 {
  text-shadow: 2px 2px 4px rgba(98, 42, 18, 0.5);
  width: 15.147rem;
  height: 2.027rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.226rem;
  font-family: Roboto-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
}

.image_41 {
  width: 3.6rem;
  height: 6.614rem;
  margin: 6.347rem 0 0 1.867rem;
}

.image_42 {
  width: 6.854rem;
  height: 9.44rem;
  margin-left: 23.494rem;
}

.image-wrapper_14 {
  width: 23.44rem;
  height: 9.094rem;
  margin: 2.24rem 0 0.854rem 0;
}

.image_43 {
  width: 23.44rem;
  height: 9.094rem;
}

.image_44 {
  position: absolute;
  left: 12.054rem;
  top: 2.4rem;
  width: 24.747rem;
  height: 13.494rem;
}

.image_45 {
  position: absolute;
  left: 5.867rem;
  top: 12.08rem;
  width: 5.894rem;
  height: 6.72rem;
}

.image-wrapper_15 {
  position: absolute;
  left: 16.08rem;
  top: 4.587rem;
  width: 20.374rem;
  height: 19.627rem;
  background: url(./img/FigmaDDSSlicePNGd7e32f2346a76cd472db074425a66235.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image_46 {
  position: absolute;
  left: 11.28rem;
  top: 14.267rem;
  width: 23.84rem;
  height: 9.12rem;
}

.image_47 {
  position: absolute;
  left: -0.853rem;
  top: 5.067rem;
  width: 23.28rem;
  height: 9.494rem;
}

.image_48 {
  position: absolute;
  left: 40.72rem;
  top: 9.254rem;
  width: 7.6rem;
  height: 12.374rem;
}

.group_24 {
  position: absolute;
  left: 0;
  top: 27.947rem;
  width: 51.2rem;
  height: 0.854rem;
  background: url(./img/FigmaDDSSlicePNG32bb9ea7852aea3481f323b2980b3ae3.png)
    100% no-repeat;
  background-size: 100% 100%;
}
